Anonymous Login
2019-07-18 19:26 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001660OpenClonkScenariospublic2016-01-29 21:00
ReporterSven2 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformVisual C++ 2008OSWindowsOS Version 
Product Version 
Target VersionFixed in Version 
Summary0001660: Aerobatics: Prevent stuck blimp
DescriptionSometimes, the blimp can be stuck and not reach the goal island in Aerobatics. This can be prevented quite easily by changing the contact density while it's travelling.

This method is already used in the DeepSeaMining outro.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004900

Sven2 (developer)

Also change it for the pilot so he does not drop off.

~0004902

Maikel (developer)

Good point, reminder to myself to change the intro such that you can dynamite jump to the airship if you are skilled enough :)

~0004903

Maikel (developer)

Last edited: 2016-01-28 19:12

View 2 revisions

This solution does not work somehow, because then the pilot does not get moved by the solidmask any more.

Edit: because the solid mask density provider returns C4M_Solid instead of C4M_Vehicle for whatever reason.

~0004916

Sven2 (developer)

Reminder sent to: Maikel

Fixed?
+Notes

-Issue History
Date Modified Username Field Change
2016-01-27 20:23 Sven2 New Issue
2016-01-27 20:23 Sven2 Status new => assigned
2016-01-27 20:23 Sven2 Assigned To => Maikel
2016-01-27 20:24 Sven2 Note Added: 0004900
2016-01-28 10:31 Maikel Note Added: 0004902
2016-01-28 18:54 Maikel Note Added: 0004903
2016-01-28 19:12 Maikel Note Edited: 0004903 View Revisions
2016-01-29 20:40 Sven2 Note Added: 0004916
2016-01-29 21:00 Maikel Status assigned => resolved
2016-01-29 21:00 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-01-29 21:00 Maikel Resolution open => fixed
+Issue History